Уязвимость при обработке HTML кода в браузере Konqueror

Дата публикации:
29.01.2007
Дата изменения:
28.01.2008
Всего просмотров:
2271
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
KDE 3.x
Konqueror 3.x
Уязвимые версии: Konqueror 3.5.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за ошибки при обработке комментариев в определенных тегах на HTML странице. Удаленный пользователь может выполнить произвольный код сценария в браузере жертвы в контексте безопасности целевого сайта, если в комментарии присутствует соответствующий закрывающий тег (например тег title).

URL производителя: www.konqueror.org

Решение: Установите исправление с сайта производителя.

Журнал изменений:

28.01.2008
Изменена секция «Решение».

или введите имя

CAPTCHA